				/*h2 { border-bottom: 1px solid #edf1f4; padding: 0 0 2px 0; text-transform: uppercase; color: #444; margin: 20px 0; font-weight: bold; font-size: 14px; }
h2 span { color: #d9531e !important; }
h3 { font-size: 15px; color: #93a445;  margin: 20px 0 0 0; font-size: 15px; font-weight: bold; }*/
				
				.app-container.results section#main .app-page {
				    height: auto !important;
				    min-height: inherit !important;
				    overflow: hidden;
				    background: #fff;
				}
				
				.app-container.results .app-header {
				    background: none !important;
				    color: #003357 !important;
				}
				
				.app-container.results .app-header h2.title,
				.app-container.results .app-header h3.subtitle {
				    color: #003357 !important;
				}
				
				.app-nav {
				    position: relative !important;
				}
				
				.app-container.results {
				    width: 100%;
				}
				
				.app-container.results section#main .app-page {
				    margin-top: 0px;
				}
				
				.results-tabs {
				    background: #486380;
				    width: 100%;
				    height: 38px;
				    list-style-type: none;
				    text-transform: uppercase;
				}
				
				.results-tabs li.btn-results {
				    float: left;
				    width: 19.775%;
				    text-align: center;
				    font-size: 9pt;
				    border-right: 2px solid #3b536f;
				    height: 38px;
				    cursor: pointer;
				}
				
				.results-tabs li.btn-results a {
				    color: #fff;
				    line-height: 14px;
				    display: block;
				    padding: 5px 0;
				    text-decoration: none;
				    position: relative;
				}
				
				.results-tabs li.btn-results a:hover,
				.results-tabs li.btn-results.active a {
				    background: #578fa4;
				}
				
				.results-tabs li.btn-results.last {
				    border-right: 0;
				}
				
				.results-container {
				    position: relative;
				    width: 95%;
				}
				
				.results-container #sgt-container,
				.results-container #sgt-container-on-track,
				.results-container #pa-container,
				.results-container #ris-container {
				    background: #fff;
				    position: absolute;
				    top: 0;
				    width: 100%;
				}
				
				.results-container .helpStr {
				    display: none !important;
				}
				
				.app-container.results label.slider {
				    font-size: 10pt !important;
				}
				
				.app-container.results #MA .slider input.P {
				    background-position: 34px 0 !important;
				    width: 28px !important;
				    margin-left: 30px !important;
				}
				
				.app-container.results #MA .slider input.N {
				    margin: 0 0 0 20px;
				}
				
				.app-container.results .step5 .row {
				    width: 423px !important;
				}
				
				.app-container.results .step5 .slider .sliderContainer {
				    margin: 0 0 0 45px !important;
				    width: 330px !important;
				}
				
				.app-container.results .step5 .control span {
				    width: 340px !important;
				    margin: 0 0 0 45px !important;
				}
				
				.app-container.results .step5 .control span .ui-slider-horizontal,
				.app-container.results .step5 .control span .ui-slider-handle {
				    border: 2px solid #7494CD;
				    cursor: pointer;
				    height: 18px;
				    margin-left: -0.55em;
				    top: -6px;
				    width: 10px;
				}
				
				.app-container.results .step5 .control span {
				    background: #428F92;
				    border: medium none;
				    cursor: default;
				    display: inline-block;
				    height: 12px;
				    margin-bottom: -2px;
				    width: 190px;
				}
				
				.app-container.results .step5 ul {
				    list-style-type: none;
				    width: 100%;
				    font-size: 9pt;
				    clear: both;
				    overflow: hidden;
				    line-height: 15px;
				    margin-top: 0px;
				}
				
				.app-container.results .step5 ul li {
				    width: 20%;
				    text-align: center;
				    float: left;
				}
				
				.app-container.results .step5 ul li:before {
				    content: "" !important;
				}
				
				.app-container.results .step5 h3 {
				    color: #000;
				    font-weight: bold;
				    text-align: center;
				    padding: 0;
				}
				
				.app-container.results .step5 p {
				    text-align: center;
				    /* text-transform: uppercase; */
				    font-size: 9pt !important;
				}
				
				.app-container.results .step5 label,
				.app-container.results #MA label {
				    padding: 0 0 0 10px;
				}
				
				.app-container.results .step5 label .errorMsg {
				    padding: 0 0 0 10px;
				    /* display: none !important; */
				}
				
				.app-container.results #MA .row .property {
				    margin: 0 0 0 25px;
				}
				
				#sgt-container .left p {
				    padding: 0 10px;
				    color: #000;
				    font-size: 10pt !important;
				    background: #fff;
				}
				
				#sgt-container .right h2 {
				    color: #3a8f95;
				    border-bottom: 1px solid #ccc;
				    padding: 3px 0 0 0;
				    margin: 0 0 4px 0;
				}
				
				#sgt-container .right h2 span {
				    color: #d9531e !important;
				}
				
				#sgt-container.shortfall .right h2 .normal {
				    color: #000 !important;
				}
				
				#sgt-container.shortfall .right h2 .small {
				    color: #000 !important;
				    font-size: 10pt;
				}
				
				#sgt-container .right h3 {
				    color: #93a445;
				    padding: 0 0 15px 0;
				}
				
				#sgt-container .right p {
				    color: #000 !important;
				    margin: 0 0 15px 0;
				}
				
				#sgt-container .right h3.popover-title {
				    padding: 0 !important;
				}
				
				.chart-container {
				    display: none;
				    position: relative;
				}
				
				.chart-tabs {
				    width: 300px;
				    list-style-type: none;
				    margin: 0 auto;
				    clear: both;
				    overflow: hidden;
				    text-transform: uppercase;
				    -webkit-border-radius: 4px;
				    -moz-border-radius: 4px;
				    border-radius: 4px;
				}
				
				.chart-tabs li {
				    background: #526d89;
				    float: left;
				    font-size: 12px;
				    line-height: 15px;
				    border-right: 2px solid #3b536f;
				}
				
				.chart-tabs li a {
				    padding: 5px 0;
				    color: #fff;
				    text-decoration: none;
				    display: block;
				    text-align: center;
				}
				
				.chart-tabs li.last {
				    border-right: 0;
				}
				
				.chart-tabs li#RIG {
				    width: 35%;
				}
				
				.chart-tabs li#RIS {
				    width: 35%;
				}
				
				.chart-tabs li#PA {
				    width: 28.65%;
				}
				
				.chart-tabs li a:hover,
				.chart-tabs li.active {
				    background: #578fa4;
				}
				
				#sgt-container {
				    display: block !important;
				}
				
				#sgt-container .shortfall,
				#sgt-container .on-track {
				    padding: 0 10px;
				}
				
				#sgt-container .left {
				    float: left;
				    width: 325px;
				    vertical-align: top;
				    overflow: hidden;
				    padding: 25px 0;
				    position: relative;
				    border-right: 2px solid #edf1f4;
				    margin-right: -2px;
				}
				
				#sgt-container .right {
				    float: left;
				    width: 423px;
				    padding: 25px 0;
				    border-left: 2px solid #edf1f4;
				    min-height: 410px;
				}
				
				#sgt-container .right .schedule-consult,
				#sgt-container .on-track p {
				    color: #444;
				}
				
				#sgt-container .on-track p span {
				    width: 300px;
				    display: block;
				}
				
				#sgt-container .on-track p.strategy {
				    background: url(../_images/strategy_icon.gif) right no-repeat;
				    display: block;
				}
				
				#sgt-container .on-track p.fund {
				    background: url(../_images/fund_icon.gif) right no-repeat;
				    display: block;
				}
				
				#sgt-container-on-track .consult {
				    background: #ccd4d7;
				    position: relative;
				    right: -11px;
				    margin: 15px 0;
				    padding: 10px;
				}
				
				#sgt-container-on-track .consult p {
				    font-size: 10.5pt !important;
				}
				
				#sgt-container .row {
				    padding: 10px 0;
				}
				
				#sgt-container-on-track .left .row label {
				    display: block !important;
				    margin: 0 auto;
				}
				
				#sgt-container .left .goal {
				    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
				    position: absolute;
				    left: 40%;
				    font-size: 17px;
				    font-weight: bold;
				    color: #444;
				    width: 60px;
				    text-align: center;
				}
				/*#sgt-container .right .row .property { margin: 0 0 0 15px; }*/
				
				#sgt-container span.sliderContainer,
				#sgt-container span.control {
				    width: 140px !important;
				}
				
				#sgt-container .row label.slider {
				    width: 40% !important;
				}
				
				#sgt-container .row span.column {
				    text-align: left;
				}
				
				#sgt-container .btnWrapAnn {
				    float: none !important;
				}
				
				.results-container span.column,
				.results-container label.column {
				    border-bottom: 0 !important;
				}
				/* For worksheet icon in results */
				
				#sgt-container .table.worksheet-table .row .worksheet-column {
				    width: 20px !important;
				}
				
				.results .table.worksheet-table .row .worksheet-column.empty {
				    display: block;
				}
				
				.results .table.worksheet-table .row .worksheet-column a {
				    margin-left: 0 !important;
				}
				
				.results .table.worksheet-table label.column {
				    width: 53% !important;
				}
				
				.results .table.worksheet-table span.column {
				    width: 21% !important;
				}
				
				.single-col .results .table.worksheet-table label.column {
				    width: 64% !important;
				}
				
				.single-col .results .table.worksheet-table span.column {
				    width: 30% !important;
				}
				
				.results .table.worksheet-table .row.heading label.overflow {
				    white-space: normal !important;
				    overflow: auto !important;
				}
				
				.results .step3 .table.worksheet-table .row.heading label.overflow {
				    width: 63% !important;
				}
				
				.results .row label .gmric {
				    margin: 0 10px !important;
				}
				
				#sgt-chart,
				#pa-chart,
				#ris-chart {
				    background: #fff;
				}
				
				.sgt-chart-container {
				    position: relative;
				}
				
				.sgt-chart-container .shortfall {
				    background: url(../_images/connector-results-shortfall.png) no-repeat !important;
				    height: 47px;
				    width: 80px !important;
				    padding: 6px 10px;
				    color: #d9531e;
				    display: block;
				    position: relative;
				    top: 83px;
				    left: 215px;
				    z-index: 10;
				}
				
				.sgt-chart-container .surplus {
				    background: url(../_images/connector-results-surplus.png) no-repeat !important;
				    height: 47px;
				    width: 80px !important;
				    padding: 6px 10px;
				    color: #194965;
				    display: block;
				    position: relative;
				    top: 86px;
				    left: 175px;
				    z-index: 10;
				}
				
				.sgt-chart-container .newLine .amount {
				    font-size: 10.5pt;
				    font-weight: bold;
				    clear: both;
				}
				
				.sgt-chart-container .newLine .name {
				    font-size: 8.5pt;
				    text-transform: uppercase;
				    line-height: 1.2em;
				}
				
				.sgt-chart-container .projected {
				    background: url(../_images/connector-results-projected.png) right no-repeat !important;
				    height: 45px;
				    width: 80px !important;
				    padding: 6px 10px;
				    color: #008da9;
				    display: block;
				    position: relative;
				    bottom: 81px;
				    left: 25px;
				    text-align: right;
				}
				
				.sgt-chart-container .projected.surplus-on {
				    left: 45px !important;
				    bottom: 95px !important;
				}
				
				#pa-chart-container .balance {
				    height: 30px;
				    width: 240px;
				    position: absolute;
				    top: 5px;
				    left: 30%;
				    z-index: 9999;
				}
				
				#pa-chart-container .balanceLabel,
				.depletedLabel {
				    border: 1px solid #394349;
				    color: #666;
				    width: 280px;
				    line-height: 25px;
				    z-index: 9999;
				    background-color: #f2f2f2;
				    -webkit-border-radius: 4px;
				    -moz-border-radius: 4px;
				    border-radius: 4px;
				    margin-bottom: 20px;
				    margin-left: 5%;
				    text-align: center;
				}
				/* #PA.results-container .balance { background:url(../_images/ph-retirement-balance.gif) no-repeat; height: 30px; width: 240px; position: absolute; z-index:; top: 5px; left: 30%; z-index: 9999; } */
				
				#pa-chart-container .age {
				    margin: 0 0 5% 14%;
				    font-size: 15px;
				    color: #444;
				    font-weight: bold;
				}
				
				#ris-chart-container .legend {
				    margin: 0 0 15px 25px;
				    font-size: 11px;
				    color: #444;
				}
				
				#ris-chart-container .legend .results {
				    line-height: 12px;
				    margin: 0 5px 5px 0;
				}
				
				#ris-chart-container .legend .box {
				    height: 12px;
				    width: 12px;
				    display: inline-block;
				    margin: 0 5px -2px 0;
				}
				
				#ris-chart-container .legend .legendshortfall .box {
				    background: #d8531e;
				}
				
				#ris-chart-container .legend .raw .box {
				    background: #92a342;
				}
				
				#ris-chart-container .legend .ss .box {
				    background: #1a4965;
				}
				
				#ris-chart-container .legend .poi .box {
				    background: #469fa5;
				}
				
				#ris-chart-container .legend .int .box {
				    background: #eea508;
				}
				
				#ris-chart-container .intro {
				    margin: 20px 0;
				    color: #444;
				    font-size: 14px;
				}
				
				#ris-chart-container ul {
				    margin: 0 auto 20px;
				    width: 250px;
				}
				/* Results - Steps Form Specifc Sytles - Fixed for Results */
				
				.app-container.results .right .step1 .start-page {
				    margin: 0 !important;
				    width: 100% !important;
				}
				
				.app-container.results .right .table {
				    width: 100% !important;
				}
				
				.app-container.results .right .table .row .column {
				    font-size: 9pt !important;
				}
				
				.app-container.results .right .step2 .table .row label.column,
				.app-container.results .right .step3 .table .row label.column {
				    padding-left: 10px !important;
				}
				
				.app-container.results .right .step2 input.property,
				.app-container.results .right .step3 input.property {
				    width: 85% !important;
				}
				
				.app-container.results .right .step3 input.N {
				    width: 35px !important;
				}
				
				.app-container.results .right .step2 input.property.P,
				.app-container.results .right .step3 input.property.P {
				    width: 31px !important;
				    background-position: 40px !important;
				}
				
				.app-container.results .right .table .row.separator .column {
				    padding: 10px !important;
				}
				
				.app-container.results .right .table .row.header .column {
				    text-align: right !important;
				    padding-right: 16px !important;
				}
				
				.app-container.results .right .step2 .expand-container .table .row.heading label.column,
				.app-container.results .right .step3 .expand-container .table .row.heading label.column {
				    padding-left: 10px !important;
				}
				
				.expand-container .table .row label.column {}
				/*.results-container ul { list-style: none; }
.results-container ul li a { color: #486380; text-decoration: none; }
.results-container ul li a:hover { text-decoration: underline;}*/
				
				.results-container ul,
				.chart-container ul {
				    margin: 10px 0;
				}
				
				.results-container ul li,
				.chart-container ul li {
				    margin: 0 0 8px 0;
				}
				
				.results-container ul li:before,
				.chart-container ul li:before {
				    content: "\00BB \0020";
				}
				
				.chart-container ul li {
				    font-size: 10pt !important;
				}
				
				.graphLinks {
				    margin-left: 80px;
				}
				
				#methodologies h2 {
				    color: #3a8f95;
				    border-bottom: 1px solid #ccc;
				    padding: 3px 0 0 0;
				    margin: 0 0 4px 0;
				    font-size: x-large;
				}
				
				#methodologies h3 {
				    color: #93a445;
				    padding: 0 0 15px 0;
				    font-size: larger;
				}
				
				#methodologies p {
				    color: #000 !important;
				    margin: 0 10px 15px 0;
				    font-size: 10pt;
				}
				
				.results .app-nav {
				    height: 47px;
				    padding: 20px 40px 20px 0 !important;
				}
				
				.results .app-nav .results {
				    text-align: left;
				    float: left;
				    position: absolute;
				    top: -10px;
				    left: 20px;
				    display: block;
				}
				
				.app-nav .results span {
				    display: inline-block;
				    padding: 0 10px;
				    line-height: 15px !important;
				}
				
				.app-nav .results span a {
				    color: #486380;
				    text-decoration: none;
				    font-size: 12px;
				}
				
				.app-nav .results span a:hover {
				    text-decoration: underline;
				}
				
				.app-nav .results span.return {
				    border-right: 1px solid #444;
				}
				
				.app-nav .results .consult {
				    background: #ccd4d8;
				    color: #444;
				    font-size: 14px;
				    font-weight: bold;
				    padding: 12px 18px;
				    position: relative;
				    left: -20px;
				    top: 12px;
				}
				
				.app-nav .view-report {
				    background: url(/shared/_images/adobe.png) no-repeat 20px 10px #486380;
				    padding: 10px 20px 10px 50px !important;
				    margin: 0 0 0 5px;
				    display: inline;
				}
				
				.fixed-table-header {
				    position: relative;
				    /* //margin:10px auto; */
				    color: #fff;
				    padding: 5px;
				    width: 100%;
				    height: auto;
				    background: #194965;
				    font-size: 12px !important;
				}
				
				#retirementDisplayIncomeTable1,
				#retirementDisplayIncomeTable2 {
				    margin-top: 0;
				    padding: 0;
				    padding-right: 1px;
				    width: 100%;
				    height: 20px;
				    font-size: 12px !important;
				    line-height: 100%;
				    margin-bottom: 12px;
				}
				
				#retirementDisplayIncomeTable1 th {
				    width: 10%;
				    text-align: center;
				}
				
				#retirementDisplayIncomeTable2 td {
				    padding: 4px 0;
				    width: 10%;
				    text-align: center;
				}
				
				#retirementDisplayIncomeTable2 td.tdFirst,
				#retirementDisplayIncomeTable1 th.tdFirst {
				    padding: 4px 0;
				    width: 5%;
				    text-align: center;
				}
				
				#retirementDisplayIncomeTable2 {
				    height: auto;
				    text-align: center;
				    font-size: 12px !important;
				    line-height: 110%;
				}
				
				#methodologies ul {
				    margin: 0 0 9px 25px;
				    padding: 0;
				    margin-bottom: 0;
				}
				
				#methodologies li {
				    list-style-type: disc;
				    display: list-item;
				    font-family: "Trebuchet MS", Helvetica, sans-serif;
				    font-size: 10pt;
				    line-height: 150%;
				    color: #000;
				}
				
				.results #RS .step2 .table .row LABEL.column {
				    width: 54% !important;
				}
				
				.results #RS .step2 .table .row span.column {
				    width: 23% !important;
				}
				
				.results .table .row .column.slider {
				    width: 60% !important;
				}
				
				.ie8 .results #RS .step2 .table .row LABEL.column {
				    width: 34% !important;
				}
				
				.ie8 .results .right {
				    width: 437px !important;
				}
				
				.ie8 .results .right .results-container {
				    width: 98% !important;
				}
				
				#sgt-container .charts-disclosure {
				    font-size: 9pt;
				    margin: 0 12.5px;
				    font-weight: bold;
				    margin-top: 20px;
				}
				
				#methodologies ul.ss-info li {
				    list-style-type: decimal;
				}
				
				#sgt-container .left {
				    padding: 20px 0 10px 0;
				}
				
				.loading {
				    margin-top: 40px;
				}
				
				.spinner {
				    margin-top: 40px;
				}